﻿.foo {
}
/* validator on webrichtlijnen.nl requires the file to start with a selector, not a comment */

/*
	TABLE OF CONTENTS:
	- Browser reset		Removes most browser differences
	- HTML elements		Styling of tags
	- Generic content	Styling for text created with rich text editors
	- Main containers	Styling of all containers and its content
	- Div popup			Styling of in-page popups
	- Form				All styling of forms
	- General			Styles that are not confined to a specific container
	- Page				All style resets that start with "body.ClassName"
	- CMS				Styles that are used in the page editor of the CMS
	- Hacks				Mainly Firefox hack
	- Print				Extra styling in case the page is printed
 */






/*
 * Begin browser reset
 */

html {
    height: 100%;
    overflow-x: auto;
    color: #000;
    background: #FFF;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

em, cite {
    font-style: italic;
}

strong {
    font-weight: bold;
}

ol, ul {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

h2 a {
    color: #7E58A5 !important;
    text-decoration: none !important;
    font-weight: normal !important;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
}

section, article, header, footer, nav, aside, hgroup {
    display: block;
}

label {
    cursor: default;
}

.sf_5cols_2_20 .sf_5cols_2in_20, .sf_5cols_3_20 .sf_5cols_3in_20, .sf_5cols_4_20 .sf_5cols_4in_20, .sf_5cols_5_20 .sf_5cols_5in_20 {
    margin-left: 0 !important;
}

.sf_3cols_2_34 .sf_3cols_2in_34, .sf_3cols_3_33 .sf_3cols_3in_33 {
    margin-left: 0 !important;
}
/*
 * End browser reset
 */






/*
 * Begin HTML elements
 */

html {
    overflow-y: scroll;
}

body {
    min-height: 50px;
    padding-bottom: 1em;
    background: #fff url(/img/background.png) repeat-x 0 0;
    text-rendering: optimizeLegibility;
}

body,
input,
select,
textarea {
    color: #000;
    font: normal 12px/1.667em "Trebuchet MS", sans-serif;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
select {
    height: 1.5em;
}

a:link,
a:hover,
a:active,
a:visited {
    color: #0000ff;
}

a:hover,
a:focus {
    text-decoration: none;
}

ul,
ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/*
 * End HTML elements
 */






/*
 * Begin Generic content
 */

*.sfContentBlock table,
*.sfContentBlock p,
*.sfContentBlock ul,
*.sfContentBlock ol,
*.sfContentBlock + *.sfContentBlock {
    margin-top: 1em;
}

*.sfContentBlock ul {
    clear: both;
    padding-left: 0;
}

*.sfContentBlock ul li {
    margin-left: 17px;
    list-style-type: disc;
}

*.sfContentBlock ol {
    clear: both;
}

*.sfContentBlock ol li {
    margin-left: 20px;
    list-style-type: decimal;
}

* + html *.sfContentBlock ol li {
    margin-left: 23px;
}

/* Start headings */
*.sfContentBlock h1,
*.heading1 {
    padding-bottom: 0.2em;
    color: #868786;
    font-size: 24px;
    line-height: 1.1em;
}

*.sfContentBlock h2,
*.heading2 {
    padding-bottom: 0.2em;
    color: #868786;
    font-size: 18px;
    line-height: 1.1em;
}

*.sfContentBlock h3,
*.heading3 {
    color: #868786;
    font-size: 15px;
}

*.sfContentBlock h4 {
    font-weight: bold;
}

*.sfContentBlock h5 {
    font-weight: bold;
}

*.sfContentBlock h6 {
    font-weight: bold;
}

*.sfContentBlock * + h1,
*.sfContentBlock * + h2,
*.sfContentBlock * + h3,
*.sfContentBlock * + h4,
*.sfContentBlock * + h5,
*.sfContentBlock * + h6 {
    margin-top: 1em;
}

*.sfContentBlock h1 + *,
*.sfContentBlock h2 + *,
*.sfContentBlock h3 + *,
*.sfContentBlock h4 + *,
*.sfContentBlock h5 + *,
*.sfContentBlock h6 + * {
    margin-top: 0;
}

*.heading2 em,
*.heading3 em,
*.heading4 em,
*.heading5 em,
*.heading6 em {
    font-weight: bold;
}
/* End headings */

*.sfContentBlock img.Links,
*.sfContentBlock img.links {
    margin: 0 10px 10px 0;
    float: left;
}

*.sfContentBlock img.Rechts,
*.sfContentBlock img.rechts {
    margin: 0 0 10px 10px;
    float: right;
}

*.sfContentBlock *:first-child {
    margin-top: 0;
}

/* Start table */
*.sfContentBlock table th,
*.sfContentBlock table thead * {
    font-weight: bold;
}

*.sfContentBlock table caption {
    font-weight: bold;
    padding-bottom: 0.1em;
}

*.sfContentBlock table tfoot {
    font-size: 0.9em;
    font-weight: normal;
}

*.sfContentBlock table tfoot * {
    font-weight: normal;
}

*.sfContentBlock table tr > * {
    padding-left: 20px;
}

*.sfContentBlock table tr > *:first-child {
    padding-left: 0;
}

*.sfContentBlock table td,
*.sfContentBlock table th {
    padding-left: 10px;
}

*.sfContentBlock table td:first-child,
*.sfContentBlock table th:first-child {
    padding-left: 0;
}
/* End table */

*.sfContentBlock a.Maillink {
    display: inline-block;
    padding-left: 35px;
    background: url(/img/at.png) no-repeat left center;
}

*.sfContentBlock *.Telefoon {
    display: inline-block;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 35px;
    background: url(/img/phone.png) no-repeat left center;
}

/*
 * End generic content
 */






/*
 * Begin main containers
 */

div.containerMain {
    position: relative;
    margin: 0 auto 0 auto;
    width: 990px;
    min-height: 0;
}

div.header {
    position: relative;
    height: 232px;
}



div.header a.logo {
    position: absolute;
    top: 3px;
    left: 35px;
}



div.header div.contactLink {
    position: absolute;
    right: 0;
    top: 20px;
    height: 24px;
    line-height: 23px;
    color: #70A239;
    font-family: Lacuna, Arial, Helvetica, sans-serif;
    font-size: 15px;
    white-space: nowrap;
    padding-left: 33px;
    background: url(/img/sprite.png) no-repeat 0 -948px;
    width: auto;
}

div.header div.contactLink a {
    color: #70A239;
    text-decoration: none;
}

div.header div.contactLink a:hover {
    text-decoration: underline;
}

div.header div.search {
    position: absolute;
    top: 62px;
    right: 0;
    width: auto;
}

div.header div.search label {
    display: none;
}

div.header div.search input[type="text"] {
    position: relative;
    top: 1px;
    display: inline-block;
    margin-right: 3px;
    border: 0;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    width: 430px;
    height: 23px;
    padding: 0 10px;
    color: #777777;
    background: #F2F2F2;
    -webkit-box-shadow: inset 1px 1px 3px #666;
    -moz-box-shadow: inset 1px 1px 3px #666;
    box-shadow: inset 1px 1px 3px #666;
    float: left;
}

div.header div.search input[type="text"]:hover,
div.header div.search input[type="text"]:focus {
    color: #333;
}

div.header div.search input[type="button"],
div.header div.search input[type="submit"] {
    display: inline-block;
    border: 0;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    height: 22px;
    width: 30px;
    text-indent: -9999em;
    background: url(/img/sprite.png) no-repeat 0 0;
    -webkit-box-shadow: 1px 1px 3px #444;
    -moz-box-shadow: 1px 1px 3px #444;
    box-shadow: 1px 1px 3px #444;
}

div.header div.search input[type="button"]:hover,
div.header div.search input[type="button"]:focus,
div.header div.search input[type="submit"]:hover,
div.header div.search input[type="submit"]:focus {
    -webkit-box-shadow: 1px 1px 3px #000;
    -moz-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}

body.firefox div.header div.search input[type="button"],
body.ie8 div.header div.search input[type="button"],
body.firefox div.header div.search input[type="submit"],
body.ie8 div.header div.search input[type="submit"] {
    position: relative;
    top: 2px;
}



div.header div.visual {
    position: absolute;
    top: 107px;
    width: 100%;
    height: 125px;
    overflow: hidden;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background: #DFD7E9;
}

div.header div.visual img {
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

div.header div.nav1 {
    position: absolute;
    z-index: 10;
    top: 107px;
    left: 35px;
    min-height: 0;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background: #fff;
    width: auto;
}

div.header div.nav1 div {
    margin-left: 0;
}

div.header div.nav1 li {
    float: left;
    margin-left: 1px;
    width: 115px;
    height: 66px;
    background: url(/img/sprite.png) no-repeat 0 -250px;
}

div.header div.nav1 li:first-child {
    margin-left: 0;
    background-image: none;
}

div.header div.nav1 li:hover {
    background-position: 0 -350px;
}

div.header div.nav1 li a {
    display: block;
    width: 95px;
    height: 60px;
    padding: 6px 10px 0;
    color: #69AC1F;
    font-family: Lacuna, Arial, Helvetica, sans-serif;
    font-size: 19px;
    line-height: 22px;
    text-decoration: none;
    text-align: center;
    background: url(/img/sprite.png) no-repeat right -250px;
}

.sfNavWrp .sfSel {
    font-weight: normal !important;
    color: #7E58A5 !important;
}

div.header div.nav1 li a:hover {
    color: #7E58A5;
    background-position: right -350px;
}

div.header div.nav1 li.AspNet-TreeView-Selected a {
    color: #7E58A5;
}

div.header div.nav1 ul ul {
    display: none;
}



div.header div.aanmelden {
    position: absolute;
    z-index: 100;
    right: 30px;
    bottom: -17px;
    width: 200px;
    height: 30px;
    font-family: Lacuna, Arial, Helvetica, sans-serif;
    font-size: 17px;
    text-align: center;
}

div.header div.aanmelden div > a,
div.header div.aanmelden div.AspNet-TreeView a {
    display: block;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    padding-top: 8px;
    color: #8FC356;
    text-decoration: none;
    background: #fff;
}

div.header div.aanmelden li.AspNet-TreeView-Selected a {
    color: #7E58A5;
}



div.content {
    min-height: 0;
}

div.content div.column1 {
    float: left;
    margin-right: 11px;
    width: 227px;
    min-height: 1px;
}

div.content div.column2 {
    float: left;
    margin-right: 20px;
    margin-bottom: 2em;
    width: 497px;
    min-height: 1px;
}

div.content div.column3 {
    float: left;
    border-bottom: 100px solid transparent;
    padding-top: 74px;
    width: 235px;
    min-height: 1px;
}

div.content div.column2Content div.sfContentBlock a {
    color: #000;
    font-weight: bold;
    text-decoration: underline;
}

div.content div.column2Content div.sfContentBlock h1 a,
div.content div.column2Content div.sfContentBlock h2 a,
div.content div.column2Content div.sfContentBlock h3 a {
    color: #58477B;
}

div.content div.column2Content div.sfContentBlock a:hover {
    text-decoration: none;
}

div.content div.column3 div.sfContentBlock {
    color: #A7B4F1;
    font-size: 18px;
    font-weight: bold;
}

div.content div.column3 div.sfContentBlock a {
    color: #A7B4F1;
    text-decoration: underline;
}

div.content div.column3 div.sfContentBlock a:hover {
    text-decoration: none;
}




div.content div.breadcrumb,
div.content div.breadcrumb a,
div.content div.breadcrumb .sfBreadcrumbNodeSeparator {
    color: #B0B0B0 !important;
    font: 12px/1.667em "Trebuchet MS",sans-serif !important;
    padding-top: 0;
    padding-bottom: 0;
}

div.content div.breadcrumb {
    padding: 22px 0 30px 0;
}

div.content div.breadcrumb ul,
div.content .sfBreadcrumbLabel {
    float: left;
    padding-top: 0;
    padding-bottom: 0;
}
div.content div.breadcrumb ul li {
    float: left !important;
    clear: none !important;
}


div.content div.breadcrumb div {
    display: inline;
}



* + div.like {
    margin-top: 1.5em;
}



div.content div.column1 div.AspNet-TreeViewLeft,
div.content div.column1 div.sf_newsList {
    position: relative;
    left: -4px;
    font-size: 15px;
    padding-top: 33px;
    background: url(/img/left-menu-top-background.png) no-repeat center top;
}

div.content div.column1 div.AspNet-TreeViewLeft > ul,
div.content div.column1 div.sf_newsList div.sf_newsListInner {
    padding: 0 23px;
    min-height: 100px;
    background: url(/img/left-menu-background.png) no-repeat center bottom;
}

div.content div.column1 div.AspNet-TreeViewLeft > ul > li,
div.content div.column1 div.sf_newsListInner > ul > li {
    position: relative;
    top: -13px;
    padding-bottom: 10px;
}

div.content div.column1 div.AspNet-TreeViewLeft ul a,
div.content div.column1 div.sf_newsList ul a {
    display: block;
    color: #8FC356;
    text-decoration: none;
    padding-left: 16px;
    background: url(/img/sprite.png) no-repeat -200px -746px;
}

div.content div.column1 div.sf_newsList ul strong {
    font-weight: normal;
}

div.content div.column1 div.AspNet-TreeViewLeft ul a:hover,
div.content div.column1 div.AspNet-TreeViewLeft ul a.sfSel,
div.content div.column1 div.sf_newsList ul a:hover {
    color: #7E58A5;
    background: url(/img/sprite.png) no-repeat -250px -696px;
}

div.content div.column1 div.AspNet-TreeViewLeft ul a:hover,
div.content div.column1 div.sf_newsList ul a:hover {
    text-decoration: underline;
}


div.sf_singleNews *.sf_newsDate {
    display: block;
    margin-bottom: 1em;
}
div.sf_singleNews .sfContentBlock a {
    color: #000000;
    font-weight: bold;
    text-decoration: underline;
}
div.searchResults ul.searchResults {
    padding-top: 0.5em;
    color: #848484;
}

div.searchResults ul.searchResults a {
    color: #848484;
    text-decoration: none;
}

div.searchResults ul.searchResults a:hover {
    text-decoration: underline;
}

div.searchResults ul.searchResults span.url {
    color: #444;
    font-size: 10px;
    font-style: normal;
    line-height: 1.5em;
}

div.searchResults ul.searchResults strong:first-child {
    color: #000;
}

div.searchResults ul.searchResults strong {
    color: #444;
}

div.searchResults ul.searchResults li {
    margin-top: 1em;
}



div.footer {
    padding-bottom: 12px;
    min-height: 0;
    background: #DFD7E9;
}

div.footer div.containerMain {
    padding-top: 27px;
}

div.footer div.square {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    height: 13px;
    background: #fff;
}

div.footer div.visual {
    position: absolute;
    right: 32px;
    top: -83px;
    width: 148px;
    height: 97px;
    background: url(/img/sprite.png) no-repeat 0 -100px;
}

div.footer div.column1 {
    float: left;
    width: auto;
}

div.footer div.column1 div.kader {
    border: 1px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    width: 410px;
    padding: 10px;
    min-height: 1px;
    color: #58477B;
    font-size: 11px;
    background: #E9E3F0;
}

div.footer div.column1 div.socialLinks {
    width: 410px;
    padding: 10px;
    min-height: 1px;
    color: #58477B;
    font-size: 11px;
}

div.footer div.column1 div.socialLinks p {
    float: left;
}

div.footer div.column1 div.socialLinks ul {
    float: left;
    clear: none;
    margin: 0;
}

div.footer div.column1 div.socialLinks ul li {
    float: left;
    list-style-type: none;
    margin: 0 0 0 10px;
}

div.footer div.column1 div.socialLinks ul li a {
    display: inline-block;
    padding-left: 20px;
    color: #58477B;
    font-size: 11px;
    line-height: 16px;
}

div.footer div.column1 div.socialLinks ul li.facebookLink a {
    background: url(/img/facebook.png) 0 0 no-repeat;
}

div.footer div.column1 div.socialLinks ul li.twitterLink a {
    background: url(/img/twitter.png) 0 0 no-repeat;
}

div.footer div.column1 div.socialLinks ul li.googlePlusLink a {
    background: url(/img/googleplus.png) 0 0 no-repeat;
}

div.footer div.column1 div.sfContentBlock h1,
div.footer div.column1 div.sfContentBlock h2,
div.footer div.column1 div.sfContentBlock h3,
div.footer div.column1 div.sfContentBlock h4,
div.footer div.column1 div.sfContentBlock h5,
div.footer div.column1 div.sfContentBlock h6 {
    display: inline;
    color: #58477B;
    font-size: 16px;
}

div.footer div.sitemapColumn {
    float: left;
    margin-left: 47px;
    width: 120px;
    min-height: 1px;
    font-size: 10px;
    color: #58477B;
}

div.footer div.sitemapColumn * {
    line-height: 1.5em;
}

div.footer div.sitemapColumn a {
    color: #58477B;
}

div.footer div.sitemapColumn div.sfContentBlock ul {
    margin-top: 0;
}

div.footer div.sitemapColumn div.sfContentBlock li {
    list-style-type: square;
}



div.footer_banners div.column {
    float: left;
    width: 24.99%;
    min-height: 1px;
    padding-top: 15px;
    text-align: center;
}



.sf_pager,
.sf_pagerNumeric {
    margin: 0 -4px;
    border-top: 1em solid transparent;
    border-bottom: 1em solid transparent;
}

.sf_pager li {
    display: inline;
}

.sf_pager a,
.sf_pagerNumeric a {
    padding: 4px;
    color: #000;
    text-decoration: none;
}

.sf_pager a:hover,
.sf_pagerNumeric a:hover {
    text-decoration: underline;
}

div.content div.column1 ol.sf_pager {
    margin-left: 1px;
}

div.content div.column1 ol.sf_pager a {
    font-size: 12px;
}


/*
 * End main containers
 */





/*
 * Begin form
 */

div.sfFormsEditor input[type="text"],
div.sfFormsEditor input[type="password"],
div.sfFormsEditor textarea {
    border: 0;
    /*-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
    margin: 3px 1% 3px 0;
    width: 68%;
    height: 23px;
    text-indent: 5px;
    color: #333;
    background: #F2F2F2;
    -webkit-box-shadow: inset 1px 1px 3px #666;
    -moz-box-shadow: inset 1px 1px 3px #666;
    box-shadow: inset 1px 1px 3px #666;
}
div.sfFormsEditor textarea {
    width: 68% !important;
    height: 6em;
}

div.sfFormsEditor input[type="submit"] {
    border: none;
    border-color: inherit;
    border-width: 0;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    padding: 0 10px;
    font-size: 15px;
    font-family: Lacuna, Arial, Helvetica, sans-serif;
    background-color: #F5F5F5;
    -webkit-box-shadow: 1px 1px 3px #444;
    -moz-box-shadow: 1px 1px 3px #444;
    box-shadow: 1px 1px 3px #444;
    background-image: linear-gradient(top, #F5F5F5, #B7B7B7);
    cursor: pointer;
}

div.sfFormsEditor input[type="submit"]:hover,
div.sfFormsEditor input[type="submit"]:focus {
    -webkit-box-shadow: 1px 1px 3px #000;
    -moz-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}

div.sfFormsEditor div.sfFormSubmit {
    padding: 0.5em 0 2em;
}

div.sfFormsEditor div.success {
    color: #000 !important;
    font-weight: bold !important;
    padding: 0 !important;
    border-width: 0 !important;
    background: none !important;
}

div.sfFormsEditor div.error {
    display: inline-block !important;
    margin-bottom: 1em !important;
    border: 2px solid #ff0000 !important;
    padding: 10px !important;
    color: #fff !important;
    font-weight: bold !important;
    background: #ff0000 !important;
    background: rgba(255, 0, 0, 0.6) !important;
}
.sfError
{
    background: url(/Img/ErrorMsg.png) 0 3px no-repeat;
    width: 14px;
    height: 17px;
    position: absolute;
    right: -12px;
    margin-top: -24px;
    text-indent: 9999999px;
    overflow: hidden;
}

/* Begin captcha Sitefinity */
div.RadCaptcha {
    min-height: 0;
}

div.RadCaptcha:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}

div.RadCaptcha p {
    margin: 5px 0 1em 0;
}

div.RadCaptcha input.inputText {
    width: 180px;
    margin: 0 10px 0 0;
}
/* End captcha Sitefinity */

/*
 * End form
 */






/*
 * Begin general
 */

a.skipLink,
div.skipped {
    position: absolute;
    left: -9999em;
}

*.displayNone {
    display: none;
}

*.floatLeft {
    float: left;
}

*.clear {
    width: 100%;
    height: 0;
    overflow: hidden;
    clear: both;
}

div.map {
    display: block;
    overflow: hidden;
    background-color: #EFEBE2;
}

/*
 * End general
 */






/*
 * Begin page
 */

body.Home div.header {
    height: 477px;
}

body.Home div.header div.visual {
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    height: 287px;
}

body.Home div.header div.visual div {
    margin-left: 0;
}

body.Home div.header div.visual img {
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

body.Home div.header div.nav1 {
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    top: 371px;
}

body.Home div.header div.aanmelden {
    top: 371px;
}



body.Home div.content div.column1 {
    margin-top: 19px;
    margin-right: 20px;
    margin-left: 37px;
    width: 350px;
}

body.Home div.content div.column1 div.sfContentBlock {
    color: #A7B4F1;
    font-size: 26px;
    line-height: 1.385em;
}

body.Home div.content div.column2 {
    margin-top: 9px;
    margin-right: 18px;
    width: 321px;
}

body.Home div.content div.column3 {
    width: 180px;
    min-height: 150px;
    padding: 0 20px 20px;
    font-size: 11px;
    line-height: 1.455em;
    background: url(/img/home-column3-background.png) no-repeat center bottom;
}

body.Home div.content div.column3 a {
    color: #848484;
}

body.Home div.content div.column3 ul.sf_newsList {
    margin-bottom: 23px;
}

body.Home div.content div.column3 ul.sf_newsList a {
    text-decoration: none;
}

body.Home div.content div.column3 ul.sf_newsList a:hover {
    text-decoration: underline;
}

body.Home div.content div.column3 ul.sf_newsList strong a {
    display: block;
    color: #000;
    font-weight: normal;
}

body.Home div.content div.column3 ul.sf_newsList li {
    padding-top: 9px;
    padding-bottom: 7px;
    background: url(/img/line.png) no-repeat center bottom;
}

body.Home div.content div.column3 ul.sf_newsList + a.meerNieuws {
    position: absolute;
    top: 200px;
}
body.Home div.content div.column3 a.meerNieuws {
    font-size: 11px;
}
body.Home div.content div.column3 h1 {
    color: #A7B4F1;
    font-size: 26px;
    line-height: 1.385em;
}

body.Home * + div.like {
    margin-top: 2.8em;
}

/*
 * End page
 */






/*
 * Begin CMS Sitefinity
 */

div.theWrapper div.header {
    height: 250px;
}

div.theWrapper div.header div.aanmelden {
    bottom: 20px;
}

div.theWrapper div.content div.breadcrumb div {
    display: block;
}




div.RadWindow ul.rwControlButtons li {
    background: none !important;
}



.cms_feedback {
    padding: 10px;
}

.cms_feedback li {
    background: none;
}

.cms_warning {
    color: #ff0000;
    font-weight: bold;
}

/*
 * End CMS Sitefinity
 */






/*
 * Begin hack
 */

*.defaultFormHolder:after,
div.containerMain:after,
div.footer:after,
div.content:after,
div.header div.nav1:after,
div.safeBox:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}

/*
 * End hack
 */






/*
 * Begin print
 */

@media print {
}

/*
 * End print
 */
